{
  "parent": "leashedplayer:leash_arrow",
  "criteria": {
    "has_tipped_leash_arrow": {
      "conditions": {
        "items": [
          {
            "items": "leashedplayer:tipped_leash_rope_arrow"
          }
        ]
      },
      "trigger": "minecraft:inventory_changed"
    }
  },
  "display": {
    "description": {
      "translate": "advancement.leashedplayer.tipped_leash_arrow.desc"
    },
    "frame": "goal",
    "hidden": true,
    "icon": {
      "count": 1,
      "id": "leashedplayer:tipped_leash_rope_arrow"
    },
    "title": {
      "translate": "advancement.leashedplayer.tipped_leash_arrow"
    }
  },
  "requirements": [
    [
      "has_tipped_leash_arrow"
    ]
  ],
  "sends_telemetry_event": true
}